all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fed2:d85
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 0b657914-75db-489d-9874-14cf1100d210
        host_id: df70f2a3f3d0c26428f22685cfc722ebc48099d99e7332c39e017195
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fed2:d85
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.100
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.183
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fed2:d85
        region: null
        slot: null
      tox_environment:
        NOSE_HTML_OUT_FILE: nose_results.html
        NOSE_WITH_HTML_OUTPUT: 1
        NOSE_WITH_XUNIT: 1
        OPENSTACK_VERSION: '2023.2'
      tox_envlist: cookiecutter
  vars:
    tox_environment:
      NOSE_HTML_OUT_FILE: nose_results.html
      NOSE_WITH_HTML_OUTPUT: 1
      NOSE_WITH_XUNIT: 1
      OPENSTACK_VERSION: '2023.2'
    tox_envlist: cookiecutter
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job unittests explicit: None implied: {MatchAny:{ImpliedBranchMatcher:master}}
        source: osism/openinfra-zuul-jobs/zuul.d/general-jobs.yaml@master#9>'
      - '<Job tox explicit: None implied: {MatchAny:{ImpliedBranchMatcher:master}}
        source: osism/openinfra-zuul-jobs/zuul.d/python-jobs.yaml@master#1>'
      - '<Job cfg-cookiecutter-tox explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/cfg-cookiecutter/.zuul.yaml@main#55>'
      - '<Job cfg-cookiecutter-tox-2023.2 explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/cfg-cookiecutter/.zuul.yaml@main#61>'
      - '<Job cfg-cookiecutter-tox-2023.2 explicit: None implied: None source: osism/cfg-cookiecutter/.zuul.yaml@main#82>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 5fb27c026b4c4573a8a9d6205582a1a8
      build_refs:
      - branch: main
        change: '782'
        change_message: "Fix RGW keystone integration\n\nThe RGW zone has been added
          to the radosgw name in [1].\r\n\r\n[1]\r\nhttps://github.com/ceph/ceph-ansible/commit/faae48d75b9f5386dea2f877282a9649ab3941a3"
        change_url: https://github.com/osism/cfg-cookiecutter/pull/782
        commit_id: e8bac79ff96baf553751c429f498b6412b6d2091
        patchset: e8bac79ff96baf553751c429f498b6412b6d2091
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
        topic: null
      buildset: 7580479468ad4efeb2aa913fbd318b0f
      buildset_refs:
      - branch: main
        change: '782'
        change_message: "Fix RGW keystone integration\n\nThe RGW zone has been added
          to the radosgw name in [1].\r\n\r\n[1]\r\nhttps://github.com/ceph/ceph-ansible/commit/faae48d75b9f5386dea2f877282a9649ab3941a3"
        change_url: https://github.com/osism/cfg-cookiecutter/pull/782
        commit_id: e8bac79ff96baf553751c429f498b6412b6d2091
        patchset: e8bac79ff96baf553751c429f498b6412b6d2091
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
        topic: null
      change: '782'
      change_message: "Fix RGW keystone integration\n\nThe RGW zone has been added
        to the radosgw name in [1].\r\n\r\n[1]\r\nhttps://github.com/ceph/ceph-ansible/commit/faae48d75b9f5386dea2f877282a9649ab3941a3"
      change_url: https://github.com/osism/cfg-cookiecutter/pull/782
      child_jobs: []
      commit_id: e8bac79ff96baf553751c429f498b6412b6d2091
      event_id: 30374930-9466-11f0-93fe-2aca9c9bf229
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/5fb27c026b4c4573a8a9d6205582a1a8/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/5fb27c026b4c4573a8a9d6205582a1a8/work/logs
        result_data_file: /var/lib/zuul/builds/5fb27c026b4c4573a8a9d6205582a1a8/work/results.json
        src_root: /var/lib/zuul/builds/5fb27c026b4c4573a8a9d6205582a1a8/work/src
        work_root: /var/lib/zuul/builds/5fb27c026b4c4573a8a9d6205582a1a8/work
      include_vars: []
      items:
      - branch: main
        change: '782'
        change_message: "Fix RGW keystone integration\n\nThe RGW zone has been added
          to the radosgw name in [1].\r\n\r\n[1]\r\nhttps://github.com/ceph/ceph-ansible/commit/faae48d75b9f5386dea2f877282a9649ab3941a3"
        change_url: https://github.com/osism/cfg-cookiecutter/pull/782
        commit_id: e8bac79ff96baf553751c429f498b6412b6d2091
        patchset: e8bac79ff96baf553751c429f498b6412b6d2091
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          name: osism/cfg-cookiecutter
          short_name: cfg-cookiecutter
          src_dir: src/github.com/osism/cfg-cookiecutter
        topic: null
      job: cfg-cookiecutter-tox-2023.2
      jobtags: []
      max_attempts: 3
      message: Rml4IFJHVyBrZXlzdG9uZSBpbnRlZ3JhdGlvbgoKVGhlIFJHVyB6b25lIGhhcyBiZWVuIGFkZGVkIHRvIHRoZSByYWRvc2d3IG5hbWUgaW4gWzFdLg0KDQpbMV0NCmh0dHBzOi8vZ2l0aHViLmNvbS9jZXBoL2NlcGgtYW5zaWJsZS9jb21taXQvZmFhZTQ4ZDc1YjlmNTM4NmRlYTJmODc3MjgyYTk2NDlhYjM5NDFhMw==
      patchset: e8bac79ff96baf553751c429f498b6412b6d2091
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
        playbooks:
        - path: untrusted/project_0/github.com/osism/openinfra-zuul-jobs/playbooks/tox/run.yaml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_0/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_0/zuul-config/roles
          - checkout: master
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_1/openinfra-zuul-jobs
            link_target: untrusted/project_0/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_1/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/cfg-cookiecutter
        name: osism/cfg-cookiecutter
        short_name: cfg-cookiecutter
        src_dir: src/github.com/osism/cfg-cookiecutter
      projects:
        github.com/osism/cfg-cookiecutter:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cfg-cookiecutter
          checkout: main
          checkout_description: zuul branch
          commit: ab6b5880e8197e51ddbf2a6fef74e8ef928d8daf
          name: osism/cfg-cookiecutter
          required: false
          short_name: cfg-cookiecutter
          src_dir: src/github.com/osism/cfg-cookiecutter
      ref: refs/pull/782/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
